body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #000;
background-color: #fff;
margin: 0 2em 0 0;
padding: 0;
}

a:link {
}

a:visited {
}

a:hover {
color: #111;
}

a:active {
color: red;
}

a img {
border: none;
}

.alpha {
}

.bold {
font-weight: bold;
}

#byline {
font-family: "Pacifico", cursive;
margin-bottom: 10px;
}

.cemetery-list {
}

.cemetery td:nth-child(1) {
white-space: nowrap;
}

.cemetery td:nth-child(2) {
white-space: nowrap;
}

.cemetery td:nth-child(3) {
white-space: nowrap;
}

.cemetery td:nth-child(4) {
font-size: .9em;
font-style: italic;
}

.cempic {
float: right;
border-radius: 10%;
box-shadow: 3px 3px 5px #000;
width: 500px;
height: auto;
margin: 0 1em .5em 1em;
}

.cempic2 {
float: left;
border-radius: 10%;
box-shadow: 3px 3px 5px #000;
width: 300px;
height: auto;
margin: .5em 1em;
}

.center {
text-align: center;
}

cite {
font-weight: bold;
}

.color {
color: #008000;
}

.columns {
column-width: 320px;
margin: 1em 0;
}

.float-menu {
position: fixed;
bottom: 50px;
background-color: #ffffffe1;
border-radius: 15px;
text-align: center;
max-width: 270px;
}

.float-menu a {
display: inline-block;
background-color: #e1ffe1aa;
border-radius: 50%;
margin: 2px;
padding: 10px;
text-decoration: none;
white-space: nowrap;
width: 45px;
}

footer {
clear: both;
background-color: #fff;
border-radius: 0 0 22px 22px;
color: #000;
font-size: .9em;
font-style: italic;
padding: .5em;
text-align: center;
margin: 2px
}

h1,h2,h3,h4,h5 {
color: #006400;
font-style: italic;
}

header {
background-color: #fff;
border-radius: .5em .5em 0 0;
color: #006400;
text-align: center;
}

#header-text {
font-family: "Pacifico", cursive;
font-size: 2em;
}

hr {
margin: 1em 10em;
color: #008000;
background-color: #008000;
border: 2px solid #008000;
}

#inner-wrapper {
}

.italic {
font-style: italic;
}

.list {
line-height: 1.7;
margin: 1em 0;
}

.list-ul li:nth-child(1) {}

.logo-tx {
width: 91px;
height: 104px;
}

.logo-us {
width: 150px;
height: 94px;
margin: 5px 0;
}

main {
border-left: 4px solid #008000;
border-top: 4px solid #008000;
margin: 0;
padding: 0 1em;
overflow: hidden;
}

#menu {
float: left;
font-weight: bold;
line-height: 2;
padding: 5px;
text-align: center;
width: 320px;
}

#menu a {
color: #006400;
text-decoration: none;
}

.menu-button {
}

#outer-wrapper {
}

.photo {
float: right;
width: 520px;
color: #999;
font-size: .7em;
margin: 0 0 .5em 1em;
text-align: center;
}

.photo img {
width: 100%;
height: auto;
border-radius: 10%;
}

.photo2 img {
width: 100%;
height: auto;
border-radius: 10%;
}

.photo2 {
display: inline-block;
width: 400px;
color: #000;
font-size: .9em;
margin: .5em;
}

.photos {		/* a table of photos */

}

.query {
margin: 1em 0;
}

.query::first-line {
font-weight: bold;
}

.resource-button {
display: inline-block;
color: #006400;
margin: 0 -3px;
min-width: 12em;
padding: .2em;
text-align: center;
text-decoration: none;
}

.resource-button:hover {
background-color: #eee;
text-decoration: none;
}

.resource-button a:link {
color: #006400;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

#search {
width: 250px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #eee;
border: 2px solid #111;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
border: 0;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

table {
margin: 1em auto;
}

td {
border: 1px solid #e1ffe1;
padding: 3px 5px;
}

th {
background-color: #e1ffe1;
color: #006400;
padding: 3px 5px;
}

.thumb {
height: 100px;
width: auto;
}

.thumb2 {
height: auto;
width: 100px;
}

.tooltip {
display: inline-block;
position: relative;
border-bottom: 1px dotted black;
font-style: italic;
}

.tooltiptext {
visibility: hidden;
font-size: .9em;
font-style: italic;
width: 250px;
background-color: #e1ffe1;
text-align: center;
padding: 5px;
border-radius: 6px;
position: absolute;
z-index: 1;
}

.tooltip:hover .tooltiptext {
visibility: visible;
}

.update {
color: #aaa;
font-size: .8em;
}

.where {
float: right;
margin-right: 50px;
width: 500px;
height: 450px;
}

.yearbook {
border: thin solid #006400;
display: inline-block;
margin: 10px;
padding: 2px;
text-align: center;
}

.yearbook:hover {
box-shadow: 2px 2px 5px;
}

@media only screen and (max-width: 1050px) {
hr {
border: 1px solid #008000;
margin: 1em auto;
width: 80%;
}
main {
width: 100%;
}
#menu {
float: none;
width: 100%;
}
.where {
float: right;
margin-right: 0px;
}
}

@media only screen and (max-width: 820px) {
.resource-button {
display: block;
font-size: 1.1em;
margin: 0 auto;
padding: 5px 0;
}
table {
border-collapse: collapse;
}
td,th {
display: inline-block;
border: 0px;
white-space: inherit;
}
tr {
border: 2px solid #005400;
}
.where {
float: none;
}
}

@media only screen and (max-width: 550px) {
.cempic {
float: initial;
width: 90%;
}
.cempic2 {
float: initial;
width: 90%;
}
.float-menu a {
display: inline-block;
background-color: #e1ffe1;
border-radius: 50%;
margin: 2px;
padding: 3px;
width: 45px;
}
.photo {
float: right;
width: 90%;
}
.photo img {
width: 90%;
}
.where {
width: 100%;
height: auto;
}
}
